What's happening in our world

Blog Post
Loaders for PHP 5.5 added for HP-UX IA64 platform
Posted on March 18th 2014 at 12:08pm by
We have added support for running SourceGuardian encoded files on HP-UX IA-64 platform under PHP 5.5. Please download new loaders from our web site or click here to use our online  loader assistant to know the loader you need for your system and how to install it. 
 
 
Sign up to receive updates from SourceGuardian
Try our free php source code demo
TRY SOURCEGUARDIAN FREE FOR 14 DAYS
Account Login:

login Forgotten Password?
Connect with us
Bookmark
facebook linkedin twitter rss
© Copyright 2002 - 2019 SourceGuardian Limited
Privacy Policy l Terms & Conditions l Company Info l Contact us l Sitemap l PHP Weekly News